Das Forum wurde aktualisiert. Wurde höchste Zeit. Wenn etwas nicht funktioniert, bitte gerne hier jederzeit melden.
(Das "alte Design" kommt wieder, wird ne Weile brauchen!)

VMPlayer > 3.12 / WS 7.12, Linux Kernel >= 2.6.35

Ältere Postings, aber zu Schade zum Vergessen...

Moderatoren: irix, continuum, Dayworker, Tschoergez

Guru
Beiträge: 2237
Registriert: 21.09.2005, 00:12

VMPlayer > 3.12 / WS 7.12, Linux Kernel >= 2.6.35

Beitragvon stefan.becker » 25.09.2010, 10:43

Aktuell muss man erst die VMWARE Module patchen, bevor man beide Versionen mit aktuellem Kernel (bei mir 2.6.35) nutzen kann.

http://www.rrfx.net/2010/06/vmware-vmmo ... ssues.html

http://slackblogs.blogspot.com/2010/08/ ... ernel.html

Beide Patches sind notwendig!

Guru
Beiträge: 2237
Registriert: 21.09.2005, 00:12

Kernel 2.6.36

Beitragvon stefan.becker » 28.10.2010, 23:53

Und hier Kernel 2.6.36

http://communities.vmware.com/thread/282463?tstart=60

vsock.tar und vmmon.tar müssen nach der folgenden Anleitung vor dem Patchen ausgepackt und nachher wieder eingepackt werden:

http://www.linuxinsight.com/persuading- ... .6.35.html

Guru
Beiträge: 2237
Registriert: 21.09.2005, 00:12

Kernel 2.6.37

Beitragvon stefan.becker » 03.03.2011, 20:40

http://www.linuxinsight.com/vmware-work ... .6.37.html

Damit geht es mit Kernel 2.6.37 und Opensuse 11.4.

Guru
Beiträge: 2237
Registriert: 21.09.2005, 00:12

Beitragvon stefan.becker » 23.03.2011, 23:09

http://forums.opensuse.org/english/get- ... 1-4-a.html

Und noch ein Link zu Opensuse 11.4.

Guru
Beiträge: 2237
Registriert: 21.09.2005, 00:12

Beitragvon stefan.becker » 05.06.2011, 12:01

http://forums.opensuse.org/english/get- ... 64bit.html

Opensuse 11.4 Tumbleweed / Kernel 2.6.39

Guru
Beiträge: 2237
Registriert: 21.09.2005, 00:12

Beitragvon stefan.becker » 23.10.2011, 17:13

Workstation 8 / Player 4 gehen problemlos mit Kernel 3.0.

Für 3.1 muss wieder gepatcht werden.

https://wiki.archlinux.org/index.php/VM ... rc_kernels

Member
Beiträge: 25
Registriert: 20.03.2010, 23:29

Beitragvon OhHappyDay » 26.11.2011, 18:34

Vielen Dank für die Antwort.
Ist das sehr kompliziert/ aufwendig?

Guru
Beiträge: 2237
Registriert: 21.09.2005, 00:12

Beitragvon stefan.becker » 26.11.2011, 22:47

Die Antwort ist 42. Was war nochmal die Frage?

Member
Beiträge: 25
Registriert: 20.03.2010, 23:29

Beitragvon OhHappyDay » 27.11.2011, 15:48

Vielen Dank für die Antwort.
Jetzt fehlt nur noch der pangalaktische Donnergurckler um anstossen zu können.

Wollte fragen, ob es einfach den aktuellen Vmwareplayer zu patchen.
Bin jetzt aber dabei auf virtualbox umzusteigen.

Guru
Beiträge: 2237
Registriert: 21.09.2005, 00:12

Player 4.0x / Kernel 3.4, OpenSuse 12.2

Beitragvon stefan.becker » 18.08.2012, 13:46

Mit diesem Patch geht es:

http://weltall.heliohost.org/wordpress/ ... 340.tar.gz

Quelle: http://weltall.heliohost.org/wordpress/ ... nel-3-4-0/

In der Shelldatei "patch-modules_3.4.0.sh" muss man im oberen Bereich die Player/WS Version anpassen:

Code: Alles auswählen

...
vmreqver=8.0.4
plreqver=4.0.4
...


Steht beides auf Version x.02 im Standard.


Zurück zu „Ältere angepinnte Workstation- & Player-Threads“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast